org.apache.cassandra.db.rows

## Class CounterCells

- java.lang.Object
- - org.apache.cassandra.db.rows.CounterCells

    public abstract class CounterCells
    extends java.lang.Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `hasLegacyShards(Cell cell)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### hasLegacyShards

    public static boolean hasLegacyShards(Cell cell)